
/*Product list*/
.woocommerce.archive .title-bar-wrap {
	display: none;
}
.product-caption { 
	padding:20px 0; 
}
.product-caption h3,
.entry .product-caption h3 { 
	font-size:14px; line-height:20px; margin: 0; 
}
.product-img-wrap { 
	position:relative; overflow: hidden;
}
.product-img-wrap img.wp-post-image { 
	width:100%; height:auto; 
}
.product-img-wrap:hover img.wp-post-image {
	transform: scale(1.04); -webkit-transform: scale(1.04); 
}
.product-img-back { 
	position:absolute; z-index:-1; left:0; top:0;
}
.product-item .inside { 
	position:relative; 
}
.onsale { 
	position:absolute; right:0; top:0; z-index:9; width:60px; height:60px; line-height:60px; text-align:center;  background-color:#FF0000; color:#fff; 
}
.product-caption-inn {
	position: relative;
}
.product-caption-inn>.add_to_cart_button,
.product-caption-inn:hover>.price {
	position: absolute; left: 0; top: 0; visibility: hidden; opacity: 0;
}
.product-caption-inn:hover>.add_to_cart_button {
	visibility: visible; opacity: 1; position: relative;
}
body.single-product .entry-summary .price ins {
	text-decoration: none; font-size: 1.5em;
}
.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-ordering {
	float: none;
}
.woocommerce select.orderby,
.woocommerce-page select.orderby {
	  text-indent: 1px; text-overflow: ''; width: 100%; height: 40px; line-height: 40px; font-size: 16px; font-size: 1.6rem; padding: 0; background: none; background-image: url(../../img/select.png); background-position: 100% 50%; background-repeat: no-repeat; background-size: 6px 12px; color:#333; border: none; border-bottom: 2px solid #313139; 
}
.woocommerce select.orderby:focus,
.woocommerce-page select.orderby:focus {
	border:none;
}
.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-ordering {
	margin-bottom: 40px;
}
.isotope-product-list .inside,
.product-wrap .flex-slider-wrap {
	overflow: hidden;
}

/* Fit shortcode columns attr */
.product-item { float: left; width: 25%; }
.woocommerce.columns-2 .product-item,
body.post-type-archive .product-item { width: 50%; }
.woocommerce.columns-3 .product-item { width: 33.3333%; }
.woocommerce.columns-1 .product-item { width: 100%; }
.woocommerce.columns-5 .product-item { width: 20%; }
.woocommerce.columns-6 .product-item { width: 16.6667%; }
.woocommerce.archive .product-item {width: 50%;}
@media (max-width: 768px) {
	.product-item,
	.woocommerce.columns-3 .product-item,
	.woocommerce.columns-1 .product-item,
	.woocommerce.columns-5 .product-item,
	.woocommerce.columns-6 .product-item { width: 50%; }
}


/*rating*/
.woocommerce p.stars{overflow:hidden;zoom:1;}
.woocommerce p.stars span{width:80px;height:16px;position:relative;float:left; }
.woocommerce p.stars span a{ 
	float:left; position:absolute; left:0; top:0; width:16px; height:0; padding-top:19px; overflow:hidden;
}
.woocommerce p.stars a:before {right: 0;left: auto;}
.woocommerce p.stars span a.star-1{width:16px;z-index:10;}
.woocommerce p.stars span a.star-2{width:32px;z-index:9;}
.woocommerce p.stars span a.star-3{width:48px;z-index:8;}
.woocommerce p.stars span a.star-4{width:64px;z-index:7;}
.woocommerce p.stars span a.star-5{width:80px;z-index:6;} 

.comment-form-rating{ margin-bottom:15px; }
.comment-form-rating label{ display: none;}
.product-wrap p.stars{ float:left; }
.woocommerce p.stars span { width: 80px; height: 20px; position: relative; float: left; }

.woocommerce p.stars span a:hover, 
.woocommerce p.stars span a:focus {
}

.comment-form-rating { 
	margin-bottom:15px; 
}
.comment-form-rating p.stars span a.star-1,
.comment-form-rating p.stars span a.star-2,
.comment-form-rating p.stars span a.star-3,
.comment-form-rating p.stars span a.star-4,
.comment-form-rating p.stars span a.star-5 {
	border-right: none; font-size: 14px;
}

.product-caption .star-rating { 
	visibility: hidden; display: none;
}
#review_form p.stars, 
#top #commentform p {
padding:0; margin:0 0 10px 0;
}
#reviews  .star-rating {
margin: 0 13px 0 0;
}
p.stars span a { 
	display:inline-block; width:16px; height:16px; text-indent:-9999px; 
}
.rating_container {
	display: inline-block; margin-left: 10px; vertical-align: middle;
}



/*Active Filters*/
.woocommerce .widget_layered_nav_filters ul li a, 
.woocommerce-page .widget_layered_nav_filters ul li a {
	border:none; padding: 0 6px; margin-right: 5px; border-radius: 0;
}

/*price range filter*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	box-shadow: none; border-radius: 0; width: 2px; height: 12px; top: -5px;
}
.woocommerce .widget_price_filter .price_slider, 
.woocommerce-page .widget_price_filter .price_slider {
	margin-bottom: 18px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left: 0;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, 
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content  {
	background: none; box-shadow: none; border-radius: 0; height: 2px;
}
.woocommerce .widget_price_filter .price_slider_amount, 
.woocommerce-page .widget_price_filter .price_slider_amount {
	height: 40px; line-height: 40px; margin-top: 25px;
}
.woocommerce .price_slider_amount button.button,
.woocommerce-page .price_slider_amount button.button {
	height: 30px; line-height: 30px;
}
.price_slider_wrapper {
	padding-top: 20px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	margin-left: 0;
}

/* product Search */
.sidebar_widget .widget_product_search input[type="text"] {
	margin-bottom: 0;
}
.sidebar_widget .widget_product_search input#searchsubmit{ 
	visibility: hidden;
}

/*layered navigation*/
div .widget_layered_nav ul{margin:0;padding:0;border:0;list-style:none outside;}
div .widget_layered_nav ul li{overflow:hidden;zoom:1;padding:0 6px 0 2px; width:auto; float:none;}
div .widget_layered_nav ul li a, div .widget_layered_nav ul li span{padding:1px 0;float:left; }
div .widget_layered_nav ul li.chosen a{padding:0 0 0 18px; background: none; border:none; background:transparent url(img/cross_white.png) no-repeat 6px center;}
div .widget_layered_nav ul li.chosen {margin:2px 0; padding:3px 6px 2px 0;border:none; box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
div .widget_layered_nav ul small.count{float:right;margin-left:6px;font-size:1em;padding:1px 0;}

/*widget product categories*/
.widget_product_categories ul { 
	overflow: hidden;padding:0;margin:0;
}
.widget_product_categories li { 
	font-size: 10px; font-style: italic; padding:0;
}
.widget_product_categories li a {}
.widget_product_categories .children li{padding: 2px 0px 2px 10px;}
.widget_product_categories li a{font-size: 12px;font-style: normal;}

/*widget product search*/
.widget_product_search.widget { 
	padding:0 0 18px 0;border:none;
}
.widget_product_search.widget h3 { 
	padding-top:20px;
}
.widget_product_search #searchform>div { 
	max-width:100%;
}
.widget_product_search #searchform #searchsubmit {font-size: 12px; width: 48px;}

/*product_list_widget*/
.woocommerce ul.product_list_widget li, 
.woocommerce-page ul.product_list_widget li {
	padding:0 0 20px 0; font-weight: normal; overflow: hidden; zoom:1; 
}
.woocommerce ul.product_list_widget li a {
	display:block; font-weight:normal; line-height: 20px; 
}
.woocommerce ul.product_list_widget .amount,
.product_list_widget ins {
	text-decoration: none;
}
.woocommerce ul.product_list_widget .attachment-shop_thumbnail {
	float:left; margin-left:0; margin-right: 10px; width:60px; padding:0; height:auto;
}
.woocommerce ul.product_list_widget .star-rating {
	float:none;  position: relative; margin:3px 0 0 0;
}


/*shopping cart widget*/

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
	padding-left: 0;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
	position: static; float: left; display: inline-block; font-size: 16px; line-height: 1em; margin-right: 10px;
}
.widget_shopping_cart_content p.buttons {
	margin-top: 20px;
}
.woocommerce .sidebar_widget a.button {
	padding: 0 15px 0 0; position: relative; height: 30px; line-height: 30px; margin-right: 15px;
}
.woocommerce .sidebar_widget .wc-forward:after {
	font-family: FontAwesome; content: "\f0a9"; position: absolute; left: auto; right: 0; top:50%; margin-top: -13px; margin-left: 0; font-size: 12px;
}

.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img, 
.woocommerce-page ul.cart_list li img, 
.woocommerce-page ul.product_list_widget li img {
	box-shadow: none;
}
.woocommerce.widget_shopping_cart .total, 
.woocommerce .widget_shopping_cart .total, 
.woocommerce-page.widget_shopping_cart .total, 
.woocommerce-page .widget_shopping_cart .total {
	border-top:none;padding: 20px 0 0;
}


/*Product single*/
body.single-product .title-wrap {
	display: none;
}
/*.product-single,.woocommerce #sidebar-widget.single-product #content {  padding-top: 80px;  }*/
.product-single .single-product-summary.span6 {
	padding-left: 40px;
}
h1.product_title{ 
	font-size:28px; line-height:40px;
}
.single-product-summary .price { 
	margin:40px 0 20px; 
}
.single-product-summary form.cart { 
	margin: 30px 0;
}
button.single_add_to_cart_button { 
	margin-top:20px; 
}
.product-wrap .flex-slider-wrap { 
	position:relative; 
}
.woocommerce #content .sidebar_widget .quantity, 
.woocommerce .sidebar_widget .quantity, 
.woocommerce-page #content .sidebar_widget .quantity, 
.woocommerce-page .sidebar_widget .quantity {
	display: inline-block; margin-top: 5px; font-size: .8em;
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	display: inline-block;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, 
.woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	width: 40px; line-height: 40px; height: 40px; border-radius: 0; background-color: transparent; box-shadow: none; font-weight: 300; border: 1px solid rgba(0,0,0,.1);
}
.woocommerce span.onsale, 
.woocommerce-page span.onsale {
	top:0; left:auto; right: 0; width: 50px; height: 50px; border-radius: 0; background: none; background-color: #f56168; box-shadow: none; text-shadow: none; 
	text-transform:uppercase; 
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, 
.woocommerce-page #respond input#submit, .woocommerce-page #content input.button,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, 
.woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover,
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, 
.woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt,
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: none; border-radius: 0; box-shadow: none; text-shadow: none; font-weight: normal; border-bottom: 2px solid; color: #28282e;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info,
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	background: none; border-radius: 0; box-shadow: none; border:none; padding: 20px 20px 20px 45px!important; line-height: 40px; position: relative; margin-bottom:40px; 
	background-color:#f7f7f7; 
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before,
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
	border-radius: 0; background: none; box-shadow: none; font-size: 18px; height: 100%; line-height: 80px; top: 0; left: 0; padding-top: 0!important; padding-left: 15px;  
	font-family: FontAwesome; font-style: normal; content: "\f00c";
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
	 content: "\f05a";  
}
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
	content: "\f06a";
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info,
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	text-shadow: none;
}
.woocommerce-message .ux-btn, .woocommerce-message .ux-btn:hover {
	background: none!important;background-color:#f7f7f7;
}
.woocommerce-message .ux-btn{ 
	float:right; font-size: 14px; text-transform: uppercase; height: 30px; line-height: 30px; margin-bottom: 0;
}
.woocommerce button.button.single_add_to_cart_button {
	height: 40px; line-height: 40px; font-size: 16px; padding: 0; margin-bottom: 0; float: right;
}
.product-img-slider li {
	overflow: hidden;
}
.woocommerce-message .ux-btn:after {
	position: absolute; top: 50%; right: 25px; margin-top: -10px;
}
.woocommerce .woocommerce-product-rating .star-rating, 
.woocommerce-page .woocommerce-product-rating .star-rating {
	margin: 0 4px 0 0; float: none; position: relative; top: 4px; display: inline-block;
}
.woocommerce .woocommerce-product-rating, 
.woocommerce-page .woocommerce-product-rating {
	display: inline-block; margin-top: 10px; line-height: 20px;
}
.woocommerce .product-caption .woocommerce-product-rating, 
.woocommerce-page .product-caption .woocommerce-product-rating {
	display: none;
}
.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
	padding-right: 8px; 
}
.cart_totals .wc-proceed-to-checkout,
.woocommerce  .cart-summary a.checkout-button,
.product-wrap > form ~ .cart_totals  {display:none;}

.variations td.label {
	padding: 0 4px; 
    -webkit-border-radius: 1px; 
    -moz-border-radius: 1px;
    border-radius: 1px; 
}
.variations label { 
	margin-bottom: 0; line-height: 30px;font-size: 12px;
}
.variations .reset_variations {
	display: block; line-height: 30px;
}
.variations tr {
	height: 40px;
}
.variations td {
	vertical-align: top; padding-left: 10px;
}
.variations select {
	width: auto; font-size: 12px; padding-right: 19px; height: 30px; line-height: 30px;
}

/*comment & review*/
.woocommerce form#commentform {
	margin-top: 80px;
}
.product-wrap #comments_inlist,
.product-wrap .comm-reply-title { 
	display:none; 
}
.product-wrap .tab-pane {
	margin-top: 40px; margin-bottom: 40px;
}
.tab-pane ol li.commlist-unit {
	list-style: none;
}
.product-wrap #comments_box {
	padding-top: 0; margin-bottom: 0;
}
.product-wrap #comments {
	margin-bottom: 0;
}
.product-wrap #respondwrap {
	margin-top: -40px;
}
.woocommerce table.shop_attributes th, 
.woocommerce-page table.shop_attributes th {
	font-weight: normal; border-right-style: dotted; border-color: rgba(0,0,0,0.1);
}
.woocommerce table.shop_attributes td, 
.woocommerce-page table.shop_attributes td {
	padding-left: 10px; font-style: normal; border-right: none;
}
body.single-product h3#reply-title {
    display: none;
}
body.single-product .comment-form {
	display: block!important;
}
.woocommerce.single-product #respond input#submit {
	padding-right: 20px;
}

/*rating*/
.woocommerce p.stars{overflow:hidden;zoom:1;}
.woocommerce p.stars span{width:80px;height:16px;position:relative;float:left; }
.woocommerce p.stars span a{ 
	float:left; position:absolute; left:0; top:0; width:16px; height:0; padding-top:19px; overflow:hidden;
}
.woocommerce p.stars span a:hover,
.woocommerce p.stars span a:focus{}
.woocommerce p.stars span a.active{}
.woocommerce p.stars span a.star-1{width:16px;z-index:10;}
.woocommerce p.stars span a.star-2{width:32px;z-index:9;}
.woocommerce p.stars span a.star-3{width:48px;z-index:8;}
.woocommerce p.stars span a.star-4{width:64px;z-index:7;}
.woocommerce p.stars span a.star-5{width:80px;z-index:6;} 

.comment-form-rating{ margin-bottom:15px; }
.comment-form-rating label{ float:left; margin-right:10px; line-height: 22px; }
.product-wrap p.stars{ float:left; }
.woocommerce p.stars span { width: 80px; height: 20px; position: relative; float: left; }

.woocommerce p.stars span a:hover, 
.woocommerce p.stars span a:focus {
}

.comment-form-rating { 
	margin-bottom:15px; 
}
.comment-form-rating p.stars span a.star-1,
.comment-form-rating p.stars span a.star-2,
.comment-form-rating p.stars span a.star-3,
.comment-form-rating p.stars span a.star-4,
.comment-form-rating p.stars span a.star-5 {
	border-right: none; font-size: 14px;
}

/*rating*/
.woocommerce .star-rating {
	display: block; width: 80px; height: 16px!important; font-size: 15px;
}
.star-rating span{
height: 0; padding-top: 16px; overflow: hidden; float: left;
}
.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-1,
.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-2,
.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-3,
.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-4,
.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-5 {
	border-right: none;
}
.woocommerce .woocommerce-product-rating {
	display: none;
}
#sidebar-widget .star-rating {
	-webkit-transform: scale(.8);transform: scale(.8);
	-webkit-transform-origin: 0 0;transform-origin: 0 0;
    color: #fdd500;
}

/*Cart */
table.shop_table { 
	width:100%; padding: 0; border-bottom:1px solid #eee; border-top:1px solid rgba(0,0,0,0.05);
}
table.shop_table th { 
	font-style:normal; line-height:40px; text-align:left; padding:0 20px;  
}
table.shop_table td { 
	padding: 20px;
}
.product-thumbnail>a { 
	display:inline-block;
}
.cart-table-product-name { 
	padding-left:20px;
}
img.attachment-shop_thumbnail { 
	max-width:60px; height:auto; 
}
.shipping-calculator-form > p { 
	margin-bottom:20px;
}
.form-row select,
.form-row input[type="text"] { 
	width:100%; 
}
.lined-heading i { 
	position:relative; top:2px; margin-left:10px; font-size:14px;
}
.entry  .lined-heading {
	font-size: 1.2em; 
}
.cart-content .lined-heading .fa {
	vertical-align: middle; font-size: 14px;
}
.cart-summary .order-total th {
	visibility: hidden; 
}
.entry .cart-summary h3 { 
	font-size:16px; 
}
.cart_totals { 
	margin-bottom:20px;
}
.entry .cart_totals h2 {
	font-size: 1.2em; margin-bottom: 0; line-height: 40px;
}
.entry .cart-summary table { 
	width:100%; border:none; padding: 0; border-top: 2px solid;
}
.cart-summary {
	clear: both;
}
.cart-summary table tr,
.review-order-wrap .shop_table .cart_item { 
	line-height:40px; min-height: 40px;
}
.cart-summary table tr.cart-subtotal { 
	border-bottom-width:1px; border-bottom-style: solid; border-color: rgba(0,0,0,0.05); 
}
.cart-summary table tr.shipping {
	border-bottom: 2px solid;
}
.cart-summary .order-total .amount {
	font-size: 2em; line-height: 3em;
}
.cart-summary .order-total {

}
.cart-summary table th { 
	text-align:left; border:none; padding: 0; 
}
.cart-summary table td { 
	text-align:right; border:none; padding: 0; 
}
input[type="submit"].checkout-button { 
	width:100%; height:40px; margin-bottom:20px; 
}
.woocommerce table.shop_table, 
.woocommerce-page table.shop_table {
	border-radius: 0;
}
.entry .shop_table{
	padding: 0;
}
.cart-summary h1 {
	margin: 20px 0 20px;
}
.woocommerce .cart-summary input.button,
.woocommerce-page #content .cart-summary input.button,
.woocommerce-page .cart-summary input.button {
	margin-bottom: 20px; 
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table,
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td,
.entry .shop_table, .entry .shop_table th {
	border:none;
}
.woocommerce.woocommerce-cart table.shop_table, 
.woocommerce-page.woocommerce-cart table.shop_table { 
	padding: 0; border-bottom-width: 2px; border-bottom-style: solid; 
}
.woocommerce table.shop_table thead th, 
.woocommerce-page table.shop_table thead th {
	border-bottom-width: 2px; border-bottom-style: solid; 
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th,
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	line-height: 20px; padding: 20px 0;
}
.woocommerce #content table.shop_table .quantity, 
.woocommerce-page #content table.shop_table .quantity {
	margin: 10px 0;
}
input#coupon_code {
	padding-left: 0; height: 40px; background-color: transparent; border:none; border-bottom: 2px solid;
}
input#coupon_code:focus {
	outline: none;
}
.woocommerce-cart table.cart img {
	width: 80px;
}
.woocommerce .cart-summary input.button.update-cart-button, 
.cart-summary .continue-shopping {
	display: none;
}
.woocommerce .cart-summary input.button.checkout-button {
	display: inline-block; width: auto; float: right; 
}
.woocommerce a.remove {
	font-size: 24px; width: 14px; height: 24px; line-height: 24px; margin-right: -10px;
}
.woocommerce a.remove:hover {
  background: none; color: red!important;
}
.wc-proceed-to-checkout {
	float: right; clear: both; display: inline-block;
}
.woocommerce .wc-proceed-to-checkout .checkout-button.button.alt {
	background-color: #eee; border: none; height: 50px; line-height: 50px; padding: 0 20px;
}

/* Checkout */
.woocommerce-info,
.returning-customer{ 
	margin-bottom:20px; padding:20px; background-color:#f7f7f7; border-width:1px; border-style: solid; border-color: rgba(0,0,0,0.05);
}
.woocommerce form #customer_details .form-row {
	margin-bottom: 10px;
}
.woocommerce form #customer_details .form-row:before,
.woocommerce form #customer_details .form-row:after{
	content: "";display: table;line-height: 0;
}
.woocommerce form #customer_details .form-row:after{
	clear: both;
}
.woocommerce form #customer_details .form-row label {
	padding: 0;margin: 0;line-height: 25px;font-weight: normal;
}
.woocommerce form #customer_details .form-row input {
	width: 100%; padding-top: 9px; padding-bottom: 9px;
}
.woocommerce form #customer_details .form-row .chosen-search input {
	width: 100%; padding-top: 3px; padding-bottom: 3px; border-color:rgba(0,0,0,0.05); background-position: 100% -21px;
}
.woocommerce form .form-row .required, .woocommerce-page form .form-row .required { 
	color: red; border: 0; font-size: .8em;
}
.woocommerce .checkout input#createaccount,
.woocommerce .checkout #shiptobilling input { 
	float: none!important; width: auto!important;
}
.woocommerce form .form-row .input-checkbox, 
.woocommerce-page form .form-row .input-checkbox {
	display: inline;margin: -2px 8px 0 0;text-align: center;vertical-align: middle;
}
.woocommerce .checkout #shiptobilling label {
	display:inline;float: none!important;width: auto;font-size: 1em;line-height: auto!important;
}
.woocommerce .checkout label.checkbox[for="createaccount"] {
	display:inline;padding: 0;margin: 0;float: none!important;width: auto!important;
}
input[type="checkbox"],input[type="radio"]{ 
	-webkit-appearance: checkbox; 
}
#order_review table.shop_table td.product-description {
	width: 80%;padding:0;text-align:left;
}
#order_review table.shop_table td.product-subtotal {
	width: 20%;padding: 0;vertical-align:top;
}
#order_review table.shop_table dl dt {
	float: left;margin-right: 4px;
}
td.product-description a { 
	font-weight:bold; 
}
.shop_table dl dd,
.shop_table dl dt{ 
	line-height:40px; font-weight:300; 
}
tr.checkout_table_item { 
	padding:10px 0;
}
.totals_table tr.total { 
	font-size:14px; font-weight:bold;
}
#order_review #payment { 
	margin-top:40px;
}
.entry .review-order-wrap h4 { 
	font-size:18px; margin-bottom: 30px; 
}
.payment_methods label{ 
	display:inline-block;
}
.woocommerce #payment div.payment_box, 
.woocommerce-page #payment div.payment_box{
	position:relative; margin:20px ;padding:10px;
}
.payment_methods li{ margin-bottom:20px;}
.woocommerce #payment, 
.woocommerce-page #payment {
	background-color:transparent;
}
.woocommerce #payment ul.payment_methods li, 
.woocommerce-page #payment ul.payment_methods li {
	list-style-type: none;
}
.woocommerce #payment div.form-row, 
.woocommerce-page #payment div.form-row {
	padding: 20px 0; border-top:none;
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single {
	background:none; border-radius: 0; height: 40px; line-height: 40px; box-shadow: none;
}
.woocommerce-checkout .chosen-container .chosen-results {
	width: 100%;
}
.woocommerce-checkout .chosen-drop {
	border-radius: 0; box-shadow: none;
}
.woocommerce-checkout .checkout-content-1 {
	float: left; width: 47%; 
}
.woocommerce-checkout .checkout-content-2 {
	float: right; width: 47%; padding-top: 30px;
}
.chosen-container .chosen-results li.highlighted {
	background: none;
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single div b {
	background-position: 0 9px!important;
}
.woocommerce-checkout #ship-to-different-address-checkbox {
	margin-top: 4px;
}
.woocommerce #payment ul.payment_methods, 
.woocommerce-page #payment ul.payment_methods {
	border-bottom-color:rgba(0,0,0,0.05);
}
.entry #order_review table {
	padding: 0;
}
.entry #order_review table.shop_table {
	padding-bottom: 10px;
}
.blockOverlay {
	background-color: rgba(255,255,255,0.2)!important; opacity: 1!important;
}
#ship-to-different-address {
	line-height: 20px; margin-top: 35px; margin-bottom: 5px;
}
.woocommerce-checkout .entry h2 {
	line-height: 40px; margin: 60px 0 40px;
}
.woocommerce-checkout .cart-summary {
	padding-top: 80px;
}
.woocommerce-checkout #payment div.payment_box:after {
	top: 0;
}
.payment_box {
	background-color: #dfdcde;
}
.woocommerce-form.woocommerce-form-login p:not(.form-row):first-child {
	padding-left: 15px; padding-bottom: 20px;
}


/* inpur, selector */

.select2-container .select2-choice {
	padding-left: 0;
}
.woocommerce form .form-row .select2-container {
	border-bottom: 2px solid;
}
.woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select 
{
border-color:red; 
}
.select2-container .select2-choice {
	border:none; background: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.select2-container .select2-choice .select2-arrow {
	width: 3px;
}

/* acount */
.entry .myaccount_user ~ h2,
.entry .addresses h3 {
	font-size: 2rem; line-height: 40px; margin-bottom: 0;
}
#content_wrap .entry .myaccount_user,
#content_wrap .entry .myaccount_address {
	margin-bottom: 40px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	padding: 0;
}
.woocommerce .login {
	margin-left: -15px!important;
}
.woocommerce .login > .form-row {
	width: 49%; display: inline-block; padding-left: 15px;
}
.woocommerce .login > .lost_password {
	padding-left: 15px;
}
.woocommerce form .form-row label.inline {
	padding-left: 10px;
}


/*Login form box*/
.woocommerce .modal-dialog .login { margin-left: 0!important;}
.woocommerce .modal-dialog .login > .form-row { padding-left: 0; }
.woocommerce form .form-row {padding: 0;}
#login-form.modal { border:none; border-radius:0; }
#login-form.modal:before { content: ''; position: fixed; z-index: -1; width: 100%; height: 100%; left: 0; top:0; opacity: .4; background-color: #000;}
#login-form .form-row{ width:48%; display:inline-block; float:left; }
#login-form .form-row-first { margin-right:4%; }
#login-form .form-row input[type="password"]{ width:100%; }
#login-form.modal .form-row{ margin-top:20px; }
#modal-mask.modal-backdrop.out{ z-index:-1; }
.modal.fade { visibility: hidden; }
.modal.fade.in { visibility: visible;}
.entry h3#login-form-modal { font-size: 2rem; margin-bottom: 0; }
.entry .modal-body p { line-height: 20px; }
.modal-content .close-btn {
	margin-top: -14px;
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

/*Order*/
.order_details li {
	float: left;margin:0 2em 7px 0;text-transform: uppercase;line-height: 1em; border-right: 1px dotted #CCC; padding:0 2em 0 0; list-style-position: outside; list-style-type: none;
}
.order_details { 
	overflow: hidden;zoom: 1;margin: 20px 0;list-style: none;padding: 20px 20px 13px 20px;border-style: solid;border-width: 1px;border-color:#eee;
}
.shop_table.order_details {
	border-collapse: separate;padding: 5px;
}
.customer_details dd,
.customer_details dt { 
	display:inline-block;
}
.customer_details dd { 
	margin-right:20px;
}
.woocommerce-checkout h2 { 
	font-size:20px; margin-bottom:20px; margin-top:40px;
}
.order-address-box { 
	padding:0 20px 10px; border-width:1px; border-style:solid; border-color:#eee; 
}
.order-address-box h3 { 
	font-size:18px; 
}

/*products-relative*/
.products-relative h2 { 
	font-size:16px; margin-bottom:40px;
}

/* Login box */

.woocommerce form.login, .woocommerce form.checkout_coupon, 
.woocommerce form.register, .woocommerce-page form.login, 
.woocommerce-page form.checkout_coupon, .woocommerce-page form.register {
	border:none;
}
#login-form label.inline {
	padding-left: 20px;
}
#rememberme {
	margin-top: -1px;
}
p.lost_password {
	margin-top: 30px;
}
.woocommerce form .form-row label {
    line-height: 1; margin-bottom: 0;
}

/* button */
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, 
.woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, 
.woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	line-height: 40px; height: 40px; padding: 0;
}
.woocommerce #content input.button:active,.woocommerce #respond input#submit:active,
.woocommerce a.button:active,.woocommerce button.button:active,.woocommerce input.button:active,
.woocommerce-page #content input.button:active,.woocommerce-page #respond input#submit:active,
.woocommerce-page a.button:active,.woocommerce-page button.button:active,.woocommerce-page input.button:active {
	top:0;
}
.woocommerce #content input.button.disabled,.woocommerce #content input.button:disabled,.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,.woocommerce a.button.disabled,.woocommerce a.button:disabled,.woocommerce button.button.disabled,
.woocommerce button.button:disabled,.woocommerce input.button.disabled,.woocommerce input.button:disabled,.woocommerce-page #content input.button.disabled,
.woocommerce-page #content input.button:disabled,.woocommerce-page #respond input#submit.disabled,.woocommerce-page #respond input#submit:disabled,
.woocommerce-page a.button.disabled,.woocommerce-page a.button:disabled,.woocommerce-page button.button.disabled,.woocommerce-page button.button:disabled,
.woocommerce-page input.button.disabled,.woocommerce-page input.button:disabled { 
	color: #fff;
}
.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover {
	background:none; 
}

/*------------------------------- ----------------
      Responsive
---------------------------------------------------*/

@media (max-width: 768px) { 
	.responsive-ux.woocommerce-checkout .checkout-content-1, 
	.responsive-ux.woocommerce-checkout .checkout-content-2 {
		float: none; width: auto;
	}
	.responsive-ux.single-product #header.mobile_active ~ #main-wrap #content_wrap.span8 {
		margin-left: auto; margin-right: auto;
	}
	.responsive-ux .product-single .single-product-summary.span6 {
	    padding-left: 0;
	}
}